FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Namespaces | Functions
collapsible.cpp File Reference

Go to the source code of this file.

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions
Component | Collapsible (ConstStringRef label, Component child, Ref< bool > show)
| A collapsible component. It displays a checkbox with an arrow. Once activated, the child is displayed.